[<text>
<title>three convicted in home state failure</title>
<dateline>    cincinnati, march 2 - </dateline>marvin warner and two fellow officers
of the former home state savings bank were convicted on charges
connected with the collapse of home state.
    warner, the owner of home state, was found guilty of six
counts of performing unauthoriazed acts -- investing some home
state money without authorization from the board of directors
-- and three counts of securities violations in the 1985
collapse. he was acquitted on 76 counts of willful
misapplication.
    burton bongard, former home state president, was convicted
of all 81 counts willful misapplication. david schiebel, also a
former president, was convicted on three of four counts of
securities violations but was acquitted on 84 charges of
willful misapplication. -- corrects warner's conviction
    the irregularities in which the men were charged led to a
state-imposed moratorium on all state-insured savings and loan
companies in ohio, which was lifted on an individual basis as
the firms were able to show proof of their solvency.
    judge richard niehaus of hamilton county common pleas court
ordered warner jailed in lieu of 3.5 mln dlrs bond. he set a
1.5 mln dlr bond for bongard and 25,000 dlr bond for schiebel
pending the appearance of the trio for sentencing march 30.
    lawrence kane, special prosecutor, said that warner and
bongard could receive a maximum of 15 years in prison. he said
that schiebel could receive a maximum of 5 to 6 years on his
convictions.
    all three were accused in the draining of 144 mln dlrs of
home state funds through investments with esm government
securities inc. of fort lauderdale, fla., which went bankrupt
and triggered the collapse of home state.
    on march 5, 1985, ohio governor richard celeste closed all
of the state's privately-insured savings and loan companies and
they remained closed until they could obtain federal deposit
insurance or merge with other companies which had federal
deposit insurance.
 reuter
</text>]